Google Play says my phone is not compatible

Thu May 17, 2012 9:37 pm in AirDroid Web

page 1 / 1
stevenospam
OP

Google Play says my phone is not compatible

I have a Samsung Galaxy Y S5360 android 2.3.6 kernel 2.6.35.7What's incompatible?
stevenospam
toshiki0107
#1

Title

I'm having the same problem here, and I have used Airdroid in this phone before.
I'm getting this message from Google Play: "This app is incompatible with your Boost Mobile Samsung SPH-M820-BST"
My phone is a Samsung Prevail. Android version: 2.3.6. Kernel version 2.6.35.7
toshiki0107
WalliTheWalrus
#2

Title

same here! :/
WalliTheWalrus
(Sign in or sign up to post a reply.)
page 1 / 1

Statistics

22116 posts

6049 threads

Members: 137731

Latest Member: narju301

Online: 9